Subject: Re: bug#43865: mml-attach-file could call system file chooser

From: Eli Zaretskii <[email-masked]>
Date: Thu, 08 Oct 2020 15:55:06 +0300

> From: Robert Pluim <[email-masked]>
> Cc: 積丹尼 Dan Jacobson <[email-masked]>,
>   [email-masked]
> Date: Thu, 08 Oct 2020 14:28:16 +0200
> 
> True, but I think this was more of a feature request. How about we
> allow use-dialog-box and use-file-dialog to have a value of 'always?

Does that really work?  Doesn't the mouse click even bring some
information needed by the dialog?  I guess it's okay if not, although
I wouldn't be building such a new feature on a single request.  But
that's me.